Debian Bug report logs - #720325
ITP: doublecmd-help -- Documentation for Double Commander

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Graham Inggs <graham@nerve.org.za>

Date: Tue, 20 Aug 2013 13:33:02 UTC

Owned by: Graham Inggs <graham@nerve.org.za>

Severity: wishlist

Fixed in version doublecmd-help/0.5.5-1

Done: Graham Inggs <graham@nerve.org.za>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#720325; Package wnpp. (Tue, 20 Aug 2013 13:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Graham Inggs <graham@nerve.org.za>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 20 Aug 2013 13:33:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Graham Inggs <graham@nerve.org.za>
To: submit@bugs.debian.org
Subject: ITP: doublecmd-help -- Documentation for Double Commander
Date: Tue, 20 Aug 2013 15:28:26 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name    : doublecmd-help
  Version         : 0.5.5
  Upstream Author : alexx2000
* URL             : http://doublecmd.sourceforge.net
* License         : GPL
  Programming Lang: HTML
  Description     : Documentation for Double Commander

Double Commander is a cross platform open source file manager with two
panels side by side. It is inspired by Total Commander and features some
new ideas.

Here are some key features of Double Commander:

- Unicode support
- All operations working in background
- Multi-rename tool
- Tabbed interface
- Custom columns
- Internal text editor (F4)  with syntax hightlighting
- Built in file viewer (F3) to view files of in hex, binary or text format
- Archives are handled like subdirectories. You can easily copy files to
and from archives. Supported archive types: ZIP, TAR GZ, TGZ, LZMA and also
BZ2, RPM, CPIO, DEB, RAR.
- Extended  search function with full text search in any files
- Configurable button bar to start external programs or internal menu
commands
- Total Commander WCX, WDX and WLX plug-ins support
- File operations logging
- And more...
[Message part 2 (text/html, inline)]

Owner recorded as Graham Inggs <graham@nerve.org.za>. Request was from Graham Inggs <graham@nerve.org.za> to control@bugs.debian.org. (Tue, 20 Aug 2013 13:45:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 720325: 721497 Request was from Graham Inggs <graham@nerve.org.za> to control@bugs.debian.org. (Sun, 01 Sep 2013 20:39:12 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 26 Sep 2013 08:06:09 GMT) Full text and rfc822 format available.

Reply sent to Graham Inggs <graham@nerve.org.za>:
You have taken responsibility. (Sun, 06 Oct 2013 17:04:02 GMT) Full text and rfc822 format available.

Notification sent to Graham Inggs <graham@nerve.org.za>:
Bug acknowledged by developer. (Sun, 06 Oct 2013 17:04:02 GMT) Full text and rfc822 format available.

Message #16 received at 720325-close@bugs.debian.org (full text, mbox):

From: Graham Inggs <graham@nerve.org.za>
To: 720325-close@bugs.debian.org
Subject: Bug#720325: fixed in doublecmd-help 0.5.5-1
Date: Sun, 06 Oct 2013 17:00:08 +0000
Source: doublecmd-help
Source-Version: 0.5.5-1

We believe that the bug you reported is fixed in the latest version of
doublecmd-help, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 720325@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Graham Inggs <graham@nerve.org.za> (supplier of updated doublecmd-help package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 20 Aug 2013 15:33:48 +0200
Source: doublecmd-help
Binary: doublecmd-help-en doublecmd-help-ru doublecmd-help-uk
Architecture: source all
Version: 0.5.5-1
Distribution: unstable
Urgency: low
Maintainer: Graham Inggs <graham@nerve.org.za>
Changed-By: Graham Inggs <graham@nerve.org.za>
Description: 
 doublecmd-help-en - Documentation for Double Commander (English)
 doublecmd-help-ru - Documentation for Double Commander (Russian)
 doublecmd-help-uk - Documentation for Double Commander (Ukrainian)
Closes: 720325
Changes: 
 doublecmd-help (0.5.5-1) unstable; urgency=low
 .
   * Initial release (Closes: #720325)
Checksums-Sha1: 
 64a14093ab74ca59689120987c2c2c6a604a9be5 2024 doublecmd-help_0.5.5-1.dsc
 3dde9e0d368c8f1a7194b23adf81d1cea3d0081b 10762769 doublecmd-help_0.5.5.orig.tar.gz
 b7c390666bf7ac2986833e92045d20f1296fcd9c 2010 doublecmd-help_0.5.5-1.debian.tar.gz
 bca48b3c3fea4bb0aa18c9a76d9739e89982734b 3807628 doublecmd-help-en_0.5.5-1_all.deb
 38764fc1d189b413afc8886b4de7ec9659a22563 3856768 doublecmd-help-ru_0.5.5-1_all.deb
 7417a43ee7228531b3c544272bf7f4a9bc2ea062 3051050 doublecmd-help-uk_0.5.5-1_all.deb
Checksums-Sha256: 
 9dd23b4ece60bf4e118c93f36e11f9f163e8a390eaea568c1488f6e4633ef779 2024 doublecmd-help_0.5.5-1.dsc
 5c5d00187df811df0734bf751a581bce7e1bdd4cf4639b2a1101f1da8743daaf 10762769 doublecmd-help_0.5.5.orig.tar.gz
 b2b53dbbfa7398fc35dc13f178707eca1da31563c73a81bdc3dd2726dc8a93ab 2010 doublecmd-help_0.5.5-1.debian.tar.gz
 bcfbf5afcc034f99fe563d73a34e7efdb5f01258c879c8cf16184c6b48980eac 3807628 doublecmd-help-en_0.5.5-1_all.deb
 f9a70bd9e8600c5b8634e19177c4307e564d46ede98b740d07cc87ff03a6303d 3856768 doublecmd-help-ru_0.5.5-1_all.deb
 79259eb206f769488ec2cb480473eaf6fc93d72e25618d4b2d6611bfa8e26305 3051050 doublecmd-help-uk_0.5.5-1_all.deb
Files: 
 8670d519bc4f51804b27780ea37fc110 2024 doc optional doublecmd-help_0.5.5-1.dsc
 9997a2e4e1e74f1fe36bccee0df7a0a6 10762769 doc optional doublecmd-help_0.5.5.orig.tar.gz
 3aa66874e6605ed81fb7e28ed82a4eec 2010 doc optional doublecmd-help_0.5.5-1.debian.tar.gz
 24963065d9e0f5b372afe98674ec2a93 3807628 doc optional doublecmd-help-en_0.5.5-1_all.deb
 bab714b285b07433044a354990819f9a 3856768 doc optional doublecmd-help-ru_0.5.5-1_all.deb
 eb5842e2524f61c6149f0483771907e0 3051050 doc optional doublecmd-help-uk_0.5.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJSQ0ehAAoJENPhc4PPp/8GiToP/3Ie267jD/Y11fvJoHCITw81
goNmBkG+e+ug2kweDGMCwVza8Ilen6vTdU4Hdkky5AwpgILqBeXqJ4HwHK9bN4tM
mcuN6aWTLuwqvMExwVj0M913HKDS19Nk368CAo7EI0NTIihyLjfHx0EfERex4M8i
rAp004YMod36C56J23nDEJ5vNbmuKeAnJYuxxgQ6KlGiuLUo8SKSV4iGPabxeLWy
gk+INx6lQwZQkY8FwTWqkGHXtGAf4XK2ruMoIFa5SBga89iLH7DJeiHBVF5UZUtD
3AD9FSAHza5E3dLbMfjsm5ycbqYUw/uci4Qn8mUoB/6Kx+EORLWSXGxtCXq7qWSW
4gDeRdvM+yEAqaKWTUtndgsbFHMwszK+QwjJnV9xEJIiXT2N7Z/5P+o5GGzevyjM
CUNu0mgiVKPlIf2qDoIGYpyJdsPdoA9a/2vdMyftKjFpHJnsdAotZri08fceLfsD
IfxRDOV7wYhzp6nuv4xCDxudgLUqQx8kGnnswgBt95f3ZBmeZinctUO9wWWv3C19
Pfr2LtoT1A0tOt48Indbr4xwWD91CtuQQZdDRX3s5Hr9gjmvfTydG1KxzMFUtgxx
9qsIU2lVKls5ZVNMbuKD+ie5F/9+vFy4SwhpGaqqSDNDBC7k14TA/4bC/DJq/WOd
oVZAdbEFB5gEFYtK3eOS
=SNtF
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 04 Nov 2013 07:31:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:44:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.